; Mod został storzony przez :
; Grzegorz Stanik, Tomasz Stanik
; (Bliźniaki - GT Team (lat 15) )
; W razie pytań & błędów pisz na  :
: Grzegorz - gg 38862128 | grs4_98@o2.pl
; Tomasz - gg 40023429 | tomcionek15@o2.pl
; Pluginy Tower Defense

;Silniki 
tdnew.amxx
td_turrets.amxx

;Inne
runda_orpheu.amxx ; nieskończona runda
